Subject: Re: Save before delete

From: "Colin Raven" <[email-masked]>
Date: Thu, 7 Jan 1999 08:08:28 -0800

IMHO this is a classic procmail function.
I may be wrong, but I can't think of any native Pine function that would
handle such a task....if there is, someone hit me upside the head and tell
me (scream at me and generally abuse the hell outta me) what and where this
function is located and how to invoke it!
Which once again seems to point toward procmail.
I think that covers both advice and self effacing humble behavior, garnish
with a smattering of mild humor, serve hot and Voila...a mailing list
response!!!
Regards,
-Colin.
--
Colin J. Raven
VP Operations, HDS Lab, Inc.
http://linus.uhmc.sunysb.edu/~colin/

>I thought I remembered seeing a setting to make pine automatically save
>any email that is to be deleted to a "folder"? Now that I want to
>institute
>it I can't find it.....I did see it didn't I? In case the users
>accidentally
>delete something, I'd like a backup in their folders.....I know, they
>could
>always delete it from that folder to, but this is to help with
>accidental
>deletes not intended deletes. Aside from having them save it then
>delete.
>
>Using pine 4.05
>
>George Gallen
>[email-masked]
>
>-----------------------------------------------------------------
> For information about this mailing list, and its archives, see:
> http://www.washington.edu/pine/pine-info/
>-----------------------------------------------------------------
>